@charset "utf-8";
*{ margin:0; padding:0;}
img{ border:0;}
/* body{ margin:0; padding:0; background:#eeece9; font-family:Goudy Old Style, Arial, Helvetica, sans-serif; font-size:12px; color:#58595b;} */
/* body{ margin:0; padding:0; background:url(../images/towersun2.jpg) repeat-x #eeece9; font-family:Goudy Old Style, Arial, Helvetica, sans-serif; font-size:12px; color:#58595b;} */
body{ margin:0; padding:0; font-family:Goudy Old Style, Arial, Helvetica, sans-serif; font-size:12px; color:#58595b;}
h1,h2,h3,h4,h5,h6,p,ul,ul li{ margin:0; padding:0;}
.clear{ clear:both;}
@font-face {
	font-family: 'Gill Sans';
	src: url('../fonts/gillsans.eot');
	src: url('../fonts/gillsans.eot') format('embedded-opentype'), 
	     url('../fonts/gillsans.ttf') format('truetype'), url('../fonts/gillsans.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MinionPro-Regular';
	src: url('../fonts/MinionPro-Regular.eot');
	src: url('../fonts/MinionPro-Regular.eot') format('embedded-opentype'), 
	     url('../fonts/MinionPro-Regular.ttf') format('truetype'), url('../fonts/MinionPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
#mainbody{ margin:0 auto; height:auto; width:866px; background:#fff;}
/*--------------- End CSS mainbody ----------------*/
#header{ float:left; height:100px; width:866px; background:#576393;}
.logo{ padding:23px; float:left;}
.header_right{ float:right;}
.right_menu{ width:300px; padding-top:45px;}
.right_menu ul{ float:left}
.right_menu ul li{margin:0px 3px 5px 3px; color:#FFFFFF; list-style:none; float:left;font-size:13px;font-family:GillSans, Arial, Helvetica, sans-serif;}
.right_menu ul li a{ float:left; color:#FFFFFF; font-family:GillSans, Arial, Helvetica, sans-serif;  list-style:none; text-decoration:none;font-family:Gill Sans;font-size:13px;}
.search_box{ float:left; margin-left:4px;}
.search_box input{ border:1px solid #666666; width:180px; height:18px; }
.but{ float:left;}
.but a{ float:left; background:#eeba29; height:15px; color:#FFFFFF; text-decoration:none; padding:2px 5px; line-height:12px; margin-left:2px; font-family:Gill Sans;}
/*--------------- End CSS header ----------------*/
#menu{ float:left; height:63px; width:864px; margin:5px 0px; background:#c9c3ba; border:solid 1px #e4e1dc;}
/*--------------- End CSS menu ----------------*/
#banner{ float:left;}
/*--------------- End CSS banner ----------------*/
#caption{ float:left; height:40px; width:866px; background:#576393; margin:5px 0px;}
#caption h2{ color:#FFFFFF; font-size:16px; text-align:center; font-family:Gill Sans;text-transform:uppercase; font-weight:normal; font-style:normal; letter-spacing:.15em; padding-top:5px; line-height: 25px;}
/* #caption span{font-size:25px; text-transform:uppercase;font-family:Gill Sans;font-weight:normal; } */
/*--------------- End CSS Caption ----------------*/
#container{float:left; height:auto; width:846px; margin:0px 10px 30px 10px }
.media_div{ float:left; height:auto; width:321px;}
.media_div_titel{ width:318px; height:38px; border:solid 1px #f1f0ee; text-align:center; background:#c9c3ba; margin-bottom:15px;}
.media_div_titel h3{color:#58595b; font-size:15px;font-family:Gill Sans; padding-top:12px; font-weight:normal; } 
.media_Category_div{ float:left; width:323px; height:auto; background:url(../images/media_c_line.png) repeat-x; background-position:bottom; padding:0px 0px 10px 0px; margin-bottom:10px;}
.media_Category_div h2{ color:#96393d; font-size:16px;font-family:Gill Sans;}
.media_Category_div h3{ font-size:12px; color:#58595b;font-family:Gill Sans; text-transform:uppercase;}
.media_Category_div p{ font-size:13px;}
.media_image{ float:left; padding:0px 10px 0px 3px;}
.last{ background-image:none; }
.news_div{ float:left; width:280px; height:auto; margin:0px 0px 0px 5px;}
.news_titel{width:280px; height:38px; border:solid 1px #f1f0ee; text-align:center; background:#c9c3ba; margin-bottom:15px;}
.news_titel h3{color:#58595b; font-size:15px;font-family:Gill Sans; padding-top:12px; font-weight:normal; }
.events_div{ float:left; padding:0px 15px 15px 15px; }
.events_div h2{ color:#96393d; font-size:16px;font-family:Gill Sans;}
.events_div h3{font-size:12px; color:#58595b;font-family:Gill Sans; text-transform:uppercase;}
.events_div p{font-size:13px;}
.quick_div{ float:left; height:auto; width:230px;margin:0px 0px 0px 5px; }
.quick_titel{width:230px; height:38px; border:solid 1px #f1f0ee; text-align:center; background:#c9c3ba; margin-bottom:15px;}
.quick_titel h2{color:#58595b; font-size:15px;font-family:Gill Sans; padding-top:12px; font-weight:normal;}
.apply{background:#68729e; height:50px; width:230px; color:#FFFFFF; margin-bottom:10px; text-align:center;font-family:Gill Sans; font-size:20px; padding-top:25px}
.give{background:#7f8d5a; height:50px; width:230px; color:#FFFFFF; margin-bottom:10px;font-family:Gill Sans; font-size:20px; padding-top:25px; text-align:center;}
/* .vantage{float:left; background:#f0c044; height:60px; width:230px; color:#FFFFFF; margin-bottom:10px;font-family:Gill Sans; font-size:20px; padding-top:15px; text-align:center;} */
.vantage{float:left; background:#f0c044; height:50px; width:230px; color:#FFFFFF; margin-bottom:10px;font-family:Gill Sans; font-size:20px; padding-top:25px; text-align:center;}
.info-request{float:left; background:#a59a90; height:50px; width:230px; color:#FFFFFF; margin-bottom:10px; font-family:Gill Sans; font-size:20px; padding-top:25px; text-align:center;}
.vantage span{ font-size:18px; font-style:normal; font-weight:normal;}
.chin{float:left; background:#973a3d; height:50px; width:230px; color:#FFFFFF;font-family:Gill Sans; font-size:20px; padding-top:25px; text-align: center;}
/*--------------- End CSS container ----------------*/
#footer{  height:150px; width:866px; background:#eeece9; padding-top:30px;}
.footer_left{ float:left;}
.footer_left p{ font-size:15px;font-family:Gill Sans; margin-bottom:15px;}
.footer_left ul{ margin-left:-5px;}
.footer_left ul li{ list-style:none; float:left;}
.footer_left ul li a{ text-decoration:none; padding:0px 5px; font-weight:bold; font-size:14px; color:#96393d; font-family:Gill Sans; }
.footer_left ul li a:hover{ color:#576393;}
.copy{margin-top:10px;font-family:Gill Sans;}
.footer_right{ float:right;}
.footer_right ul{}
.footer_right ul li{ float:left; list-style:none ; margin:0px 3px;}
.more{ float:left; background-color:#eeba29; padding:10px;}
.more a{ color:#FFFFFF;font-family:Gill Sans; font-size:13px; text-decoration:none;}
.more a:hover{ color:#576393;}
.height30{ height:30px;}
.height10{height:10px;}
/*--------------- End CSS footer ----------------*/
/*--------------- inner css ----------------*/
.container_left{ float:left; width:215px; height:auto;}
.submenu_div1_t{ float:left; background:#68729e; font-size:21px; font-family:Gill Sans; color:#FFFFFF; width:198px; text-align:center; padding:8px 0px; margin-bottom:8px;}
.submenu_div1_t a { font-size:21px; font-family:Gill Sans; color:#FFFFFF; text-decoration: none;}
.submenu_div1_t a:hover { font-size:21px; font-family:Gill Sans; color:#FFFFFF; text-decoration: underline;}
.submenu_div{ float:left; background-color:#eeece9; width:178px; height:auto; padding:20px 10px; margin-bottom:8px;}
.submenu_div a{ font-size:14px; font-family:Gill Sans; text-decoration: none; color: #333; line-height: 18px;}
.submenu_div a:hover { font-size:14px; font-family:Gill Sans; text-decoration: underline; color: #333; line-height: 18px;}
.submenu_div2_t{ float:left; background:#7a8852; font-size:21px; font-family:Gill Sans; color:#FFFFFF; width:198px; text-align:center; padding:8px 0px; margin-bottom:8px;}
.submenu_div2_t a { font-size:21px; font-family:Gill Sans; color:#FFFFFF; text-decoration: none;}
.submenu_div2_t a:hover { font-size:21px; font-family:Gill Sans; color:#FFFFFF; text-decoration: underline;}
.submenu_div3_t{ float:left; background:#f0c044; font-size:21px; font-family:Gill Sans; color:#FFFFFF; width:198px; text-align:center; padding:8px 0px; margin-bottom:8px;}
.submenu_div3_t a { font-size:21px; font-family:Gill Sans; color:#FFFFFF; text-decoration: none;}
.submenu_div3_t a:hover { font-size:21px; font-family:Gill Sans; color:#FFFFFF; text-decoration: underline;}
.news_events_t{float:left; background:#c9c3ba; font-size:21px; font-family:Gill Sans; color:#58595b; width:198px; text-align:center; padding:8px 0px; margin-bottom:8px;}
.submenu_div h2{ color:#566292; font-size:16px;font-family:Gill Sans; margin:0; padding:0; font-style:normal;}
.submenu_div h3{ color:#58595b; font-family:Goudy Old Style, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;  }
.news_more{ background:#576393; float:left; padding:5px 10px; margin:5px 5px 0px 5px; }
.news_more a{ text-decoration:none;color:#FFFFFF; font-family:Gill Sans;font-size:13px;}
.news_more a:hover{ color:#000 }
.container_right{ float:left; width:630px; height:auto;}
.container_right p{font-family:Gill Sans; font-size:15px; color:#58595b; margin-top:8px; margin-bottom:8px; }
.container_right h1{ color:#8a2328;font-family:Goudy Old Style, Arial, Helvetica, sans-serif; font-size:20px; text-transform:uppercase; margin:5px 0px 10px 0px;}
.container_right h2{ color:#8a2328;font-family:Goudy Old Style, Arial, Helvetica, sans-serif; font-size:30px; text-transform:uppercase; margin:5px 0px 20px 0px;}
.container_right h3{ color:#8a2328;font-family:Goudy Old Style, Arial, Helvetica, sans-serif; font-size:20px; text-transform:uppercase; margin:5px 0px 10px 0px;}
.container_right h4{ color:#000000;font-family:Gill Sans; font-size:16px; font-weight: bold; margin:10px 0px 10px 0px;}
.container_right td{ color:#000000;font-family:Gill Sans;}
.container_right a{ color:#576393;font-family:Gill Sans; text-decoration:underline;}
.container_right a:hover{ color:#576393;}
.container_right a:visited{ color:#576393;}
.container_right_content { margin-top: 10px;  font-size: 14px;}
.container_right_content ul{margin-top:10px; margin-bottom:10px;}
.container_right_content  ul li{ list-style:disc; margin-left: 40px; font-family:Gill Sans; font-size: 15px;}
.container_right_content ol{margin-top:10px; margin-bottom:10px;}
.container_right_content  ol li{ margin-left: 40px; font-family:Gill Sans; font-size: 15px;}

.bread_cam { float:left;}
.bread_cam ul{margin-top:8px; margin-bottom:8px; }
.bread_cam  ul li{ list-style:none; float:left;}
.bread_cam  ul li a{ text-decoration:none; padding:0px 3px; color:#576393;font-family:Gill Sans;}
.bread_cam  ul li a:hover{ text-decoration:underline; color:#576393;}  
.bread_cam  ul li a:visited{ color:#576393;}  
/*--------------- End ineer CSS ------------*/
/*----------style the main menu------------*/
.myMenu {margin:0;padding:0;}
.myMenu li {list-style:none;float:left;font-size:14px; color:#58595b; font-weight:normal;}
.myMenu li a:link, .myMenu li a:visited {display:block;text-decoration:none;padding: 18px 20px;	margin:0;border-right: 1px solid #fff;color:#58595b;z-index:99999;	font-family:Gill Sans;height:27px;text-align:center;}
.myMenu li a:hover {background-color:#576393;color:#fff;}
.myMenu li a.active{background-color:#576393;color:#fff;}
/*style the sub menu*/
.myMenu li ul {position:absolute;visibility:hidden;border-top:1px solid #fff;margin:0;padding:0;z-index:999;background:url(../images/ul_bg.png) repeat; width: 175px;}
.myMenu li ul li {display:inline;float:none;}
.myMenu li ul li a:link, .myMenu li ul li a:visited {background-color:#bbb2a6;width:auto; margin-bottom:3px;padding:7px 21px;}
.myMenu li ul li a:hover {background-color:#576393;}
/*Slider css*/
.slides_container {width:866px;display:none;}
.slides_container div.slde_opt {width:866px;height:312px;display:block;}
.pagination {list-style:none;margin:0;padding:0;}
.lat{ border-right:none !important; padding-right:18px !important }
/* // Easy Slider */
.banner_green{ float:left; width:277px; height:235px; background:#999999; margin-right:5px; background:url(../../files/slides/banner_green.png) no-repeat; padding:55px 20px 20px 35px }
.banner_green h2{ font-size:25px; color:#FFFFFF;font-family:Gill Sans; font-weight:normal; margin-bottom:10px; }
.banner_green p{ color:#FFFFFF; font-size: 14px;}
.banner_red{ float:left; width:277px; height:312px; background:#999999; margin-right:5px; background:url(../../files/slides/banner_red.png) no-repeat;   padding:55px 20px 20px 35px}
.banner_red h2{ font-size:25px; color:#FFFFFF;font-family:Gill Sans; font-weight:normal; margin-bottom:10px; }
.banner_red p{ color:#FFFFFF; font-size: 14px;}
.banner_brown{ float:left; width:277px; height:312px; background:#999999; margin-right:5px; background:url(../../files/slides/banner_brown.png) no-repeat; padding:55px 20px 20px 35px }
.banner_brown h2{ font-size:25px; color:#FFFFFF;font-family:Gill Sans; font-weight:normal; margin-bottom:10px; }
.banner_brown p{ color:#FFFFFF; font-size: 14px;}
.banner_blue{ float:left; width:277px; height:312px; background:#999999; margin-right:5px; background:url(../../files/slides/banner_blue.png) no-repeat;  padding:55px 20px 20px 35px }
.banner_blue h2{ font-size:25px; color:#FFFFFF;font-family:Gill Sans; font-weight:normal; margin-bottom:10px; }
.banner_blue p{ color:#FFFFFF; font-size: 14px;}
.banner1_color{ float:left; width:277px; height:235px; background:#999999; margin-right:5px; background:url(../../files/slides/banner_blue.png) no-repeat;  padding:55px 20px 20px 35px }
.banner1_color h2{ font-size:25px; color:#FFFFFF;font-family:Gill Sans; font-weight:normal; margin-bottom:10px; }
.banner1_color p{ color:#FFFFFF; font-size: 15px; text-decoration: none; font-style: normal;}
.section-banner p{ color:#FFFFFF; font-size: 15px; text-decoration: none; font-style: normal;}
.pagination { height: 28px;margin-top: -30px;padding: 0 0 0 350px;position:relative;z-index:1020;}
.pagination li{margin:0 5px 0 0; padding:0;float:left;list-style:none;height:17px;text-indent:-99999px;width:17px;}
.pagination li a{float:left;height:17px;border:1px solid #ccc;background:#e4dad7;color:#555;width:17px;text-decoration:none;}
.pagination li.current a{background:#eeba29;color:#fff;}
.video_div{ float:left; height:auto; width:321px;}
.video_Category_div{ float:left; width:323px; height:auto; background:url(../images/media_c_line.png) repeat-x; background-position:bottom; padding:0px 0px 10px 0px; margin-bottom:10px;}
.video_Category_div h2{ color:#96393d; font-size:16px;font-family:Gill Sans;}
.video_Category_div h3{ font-size:12px; color:#58595b;font-family:Gill Sans; text-transform:uppercase;}
.video_Category_div p{ font-size:13px;}
.video_image{ float:left; padding:0px 10px 0px 3px;}

.content_table {
    width: 90%;
}
.content_table tr {
    line-height: 22px;
}
.content_table th {
    font-weight: bold;
    color: #ffffff;
    background-color: #576393;
    padding: 3px;
}
.content_table tr.oddrow {
    background-color: #fcffff;
}
.content_table tr.evenrow {
    background-color: #d0d0d0;
}
.content_table td {
    padding: 3px;
}

.journey-together {
    margin-bottom: 20px;
}

.journey-together h4 {
    color: #576393;
    font-family:Goudy Old Style, Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin-top: -10px;
    margin-bottom: 0px;
}

.journey-together p {
    margin-top: 0px;
}

.jta-author {
    font-style: italic;
    margin-bottom: 20px;
    margin-top: -10px;
}

.jta-caption {
    font-style: italic;
}

